» Ubuntu » Пакеты

Error

two or more packages specified (libdbus-ruby hardy)